Visual Basic 9 (VB9) .Net Framework Version Targetting

Visual Studio 2008 supports targetting different versions of the .Net framework. In previous versions you had to use the version of Visual Studio which corresponded to the version of the .Net framework you are targetting (e.g. VS2002 = .net 1.0, VS2003 Read More...

Read the complete post at http://briandesmond.com/blog/archive/2007/12/15/visual-basic-9-vb9-net-framework-version-targetting.aspx

Published Sat, Dec 15 2007 20:43 by Brian Desmond's Blog
Filed under: